
U++ - Bug #813

Alt+J vs Ctrl::MOUSEWHEEL

07/22/2014 09:52 AM - Miroslav Fidler

Status: Approved Start date: 07/22/2014

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Qualification "Ctrl::" is ignored, therefore Alt+J does not work...

History

#1 - 09/06/2014 05:38 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 09/22/2014 11:13 PM - Miroslav Fidler

- Status changed from New to Approved
